## ruby-brandur-json-schema 0.19.1

=== debian/changelog ===
ruby-brandur-json-schema (0.19.1-1) unstable; urgency=medium

  * Initial release
    + Ecma regexp validation deactivated until ecma-re-validator gem is
      packaged

 -- Cédric Boutillier <boutil@debian.org>  Sat, 17 Nov 2018 23:02:01 +0100
