=== debian/control ===
Source: ruby-brandur-json-schema
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-brandur-json-schema.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-brandur-json-schema
Homepage: https://github.com/brandur/json_schema
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-brandur-json-schema
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: JSON schema/hyperschema parser and validator for Ruby
 The json_schema Ruby library provides a JSON Schema V4 and Hyperschema V4
 parser and validator.
 .
 Note that this is different from the json-schema gem, provided by the
 ruby-json-schema package.
