=== debian/watch ===
version=4
https://gemwatch.debian.net/json_schema .*/json_schema-(.*).tar.gz
